Subject: R-tree patch, second version did not work either )-:

From: "Schenkelaars.V.F" <[email-masked]>
Date: Mon, 14 Sep 92 14:18:24 MET DST

Dear Postgres Group,

Again I have been to fast with my new patch. The second one did contain
some bugs. I'll test my current version heavily before I'll post it.
This time my sig does have some meaning:
We apologize for the inconvenience. 

Greetings,

     ____________________
 \  / . _   _  _   _  |
  \/ ( ( \ (_ (-' ( \ |

--------------------------------------------------------------------------------
Vincent F. Schenkelaars				|
Company: FEL-TNO                                | Private:
Email  : [email-masked]	|
address: Oude Waalsdorperweg 63			| Groenhovenstraat 12
         Postbus 96864				|
         2509 JG  Den Haag			| 2311 BT  Leiden
         The Netherlands			| The Netherlands
Phone  : Holland 070-3264221			| Holland 071-125576
Fax    : Holland 070-3280961			|
--------------------------------------------------------------------------------
We apologize for the inconvenience.